package com.yingying.tourist.exception;

/**
 * @Author: XPF
 * @Description:
 * @Date: Created in 14:07 2018/7/3
 * @Modified by:
 */
public class SessionTimeoutException extends ServerBizException {

    public SessionTimeoutException(ErrorCode errorCode) {
        super(errorCode);
    }
}
